Bug 73372 - openssl package on 6.2 help page is bad
Summary: openssl package on 6.2 help page is bad
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/help/rh62.pxt
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-03 17:12 UTC by Matt Jamison
Modified: 2007-04-18 16:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 17:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-09-03 17:12:13 UTC
Description of Problem: The openssl-0.9.5a-7.6.x.i386.rpm listed on the RHN 6.2
help page https://rhn.redhat.com/help/rh62.pxt actually contains a copy of the
RHN homepage.

Comment 1 Josef Komenda 2002-10-14 18:52:00 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.